@media only screen and (min-width: 48em) {
  #content-header {
    margin: 0 40px; } }

@media only screen and (min-width: 60em) {
  #content-header {
    margin: 0 0 10px 0;
    padding: 0;
    border-bottom: 1px solid #dedede; } }

#content {
  background-color: #FFF;
  padding: 10px; }
  @media only screen and (min-width: 60em) {
    #content {
      margin: 0 auto;
      padding: 20px;
      max-width: 960px; }
      #content::after {
        clear: both;
        content: "";
        display: table; } }

#content-main {
  position: relative; }
  @media only screen and (min-width: 48em) {
    #content-main {
      padding: 0 40px; } }
  @media only screen and (min-width: 60em) {
    #content-main {
      float: left;
      padding: 0;
      width: calc(100% - 320px); } }

@media only screen and (min-width: 48em) {
  #sidebar {
    margin: 8px 40px 0 40px; } }

@media only screen and (min-width: 60em) {
  #sidebar {
    margin: 0;
    width: 300px;
    float: right; } }
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbInN0YW5kYXJkLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtFQUNFO0lBQ0UsZUFBZSxFQUFFLEVBQUU7O0FBRXZCO0VBQ0U7SUFDRSxtQkFBbUI7SUFDbkIsV0FBVztJQUNYLGlDQUFpQyxFQUFFLEVBQUU7O0FBRXpDO0VBQ0UsdUJBQXVCO0VBQ3ZCLGNBQWMsRUFBRTtFQUNoQjtJQUNFO01BQ0UsZUFBZTtNQUNmLGNBQWM7TUFDZCxpQkFBaUIsRUFBRTtNQUNuQjtRQUNFLFlBQVk7UUFDWixZQUFZO1FBQ1osZUFBZSxFQUFFLEVBQUU7O0FBRTNCO0VBQ0UsbUJBQW1CLEVBQUU7RUFDckI7SUFDRTtNQUNFLGdCQUFnQixFQUFFLEVBQUU7RUFDeEI7SUFDRTtNQUNFLFlBQVk7TUFDWixXQUFXO01BRVgsMEJBQTBCLEVBQUUsRUFBRTs7QUFFcEM7RUFDRTtJQUNFLHdCQUF3QixFQUFFLEVBQUU7O0FBRWhDO0VBQ0U7SUFDRSxVQUFVO0lBQ1YsYUFBYTtJQUNiLGFBQWEsRUFBRSxFQUFFIiwiZmlsZSI6InN0YW5kYXJkLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBtZWRpYSBvbmx5IHNjcmVlbiBhbmQgKG1pbi13aWR0aDogNDhlbSkge1xuICAjY29udGVudC1oZWFkZXIge1xuICAgIG1hcmdpbjogMCA0MHB4OyB9IH1cblxuQG1lZGlhIG9ubHkgc2NyZWVuIGFuZCAobWluLXdpZHRoOiA2MGVtKSB7XG4gICNjb250ZW50LWhlYWRlciB7XG4gICAgbWFyZ2luOiAwIDAgMTBweCAwO1xuICAgIHBhZGRpbmc6IDA7XG4gICAgYm9yZGVyLWJvdHRvbTogMXB4IHNvbGlkICNkZWRlZGU7IH0gfVxuXG4jY29udGVudCB7XG4gIGJhY2tncm91bmQtY29sb3I6ICNGRkY7XG4gIHBhZGRpbmc6IDEwcHg7IH1cbiAgQG1lZGlhIG9ubHkgc2NyZWVuIGFuZCAobWluLXdpZHRoOiA2MGVtKSB7XG4gICAgI2NvbnRlbnQge1xuICAgICAgbWFyZ2luOiAwIGF1dG87XG4gICAgICBwYWRkaW5nOiAyMHB4O1xuICAgICAgbWF4LXdpZHRoOiA5NjBweDsgfVxuICAgICAgI2NvbnRlbnQ6OmFmdGVyIHtcbiAgICAgICAgY2xlYXI6IGJvdGg7XG4gICAgICAgIGNvbnRlbnQ6IFwiXCI7XG4gICAgICAgIGRpc3BsYXk6IHRhYmxlOyB9IH1cblxuI2NvbnRlbnQtbWFpbiB7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTsgfVxuICBAbWVkaWEgb25seSBzY3JlZW4gYW5kIChtaW4td2lkdGg6IDQ4ZW0pIHtcbiAgICAjY29udGVudC1tYWluIHtcbiAgICAgIHBhZGRpbmc6IDAgNDBweDsgfSB9XG4gIEBtZWRpYSBvbmx5IHNjcmVlbiBhbmQgKG1pbi13aWR0aDogNjBlbSkge1xuICAgICNjb250ZW50LW1haW4ge1xuICAgICAgZmxvYXQ6IGxlZnQ7XG4gICAgICBwYWRkaW5nOiAwO1xuICAgICAgd2lkdGg6IC13ZWJraXQtY2FsYygxMDAlIC0gMzIwcHgpO1xuICAgICAgd2lkdGg6IGNhbGMoMTAwJSAtIDMyMHB4KTsgfSB9XG5cbkBtZWRpYSBvbmx5IHNjcmVlbiBhbmQgKG1pbi13aWR0aDogNDhlbSkge1xuICAjc2lkZWJhciB7XG4gICAgbWFyZ2luOiA4cHggNDBweCAwIDQwcHg7IH0gfVxuXG5AbWVkaWEgb25seSBzY3JlZW4gYW5kIChtaW4td2lkdGg6IDYwZW0pIHtcbiAgI3NpZGViYXIge1xuICAgIG1hcmdpbjogMDtcbiAgICB3aWR0aDogMzAwcHg7XG4gICAgZmxvYXQ6IHJpZ2h0OyB9IH1cblxuLyojIHNvdXJjZU1hcHBpbmdVUkw9c3RhbmRhcmQuY3NzLm1hcCAqLyJdfQ== */